package cn.hmsoft.ai.idcard;

/**
 * @Description: 身份证-反面
 * @author hgh
 * @date 2023-11-09 03:47:07
 */
public class IdCardBack {

	private String sign_organization; // 签发机关
	private String expire_date; // 失效日期
	private String issue_date;// 签发日期
	
	// 图片旋转度
	private int direction = 0;
	private boolean ocr_success = false;
	private String error_msg;

	public String getSign_organization() {
		return sign_organization;
	}

	public void setSign_organization(String sign_organization) {
		this.sign_organization = sign_organization;
	}

	public String getExpire_date() {
		return expire_date;
	}

	public void setExpire_date(String expire_date) {
		this.expire_date = expire_date;
	}

	public String getIssue_date() {
		return issue_date;
	}

	public void setIssue_date(String issue_date) {
		this.issue_date = issue_date;
	}

	public int getDirection() {
		return direction;
	}

	public void setDirection(int direction) {
		this.direction = direction;
	}

	public boolean isOcr_success() {
		return ocr_success;
	}

	public void setOcr_success(boolean ocr_success) {
		this.ocr_success = ocr_success;
	}

	public String getError_msg() {
		return error_msg;
	}

	public void setError_msg(String error_msg) {
		this.error_msg = error_msg;
	}

}
